{
  "format_version" : 2,
  "header" : {
    "version" : [
      0,
      0,
      1
    ],
    "min_engine_version" : [
      1,
      14,
      0
    ],
    "description" : "Blazer Land mods and Addons.",
    "name" : "Blazer Land",
    "uuid" : "DA784A66-44F7-446D-91E7-1F38EF5328CF"
  },
  "dependencies" : [
    {
      "version" : [
        0,
        0,
        1
      ],
      "uuid" : "78BA2793-7E1F-40FF-841A-28127C790111"
    }
  ],
  "modules" : [
    {
      "version" : [
        0,
        0,
        1
      ],
      "description" : "Example vanilla resource pack",
      "type" : "resources",
      "uuid" : "924BEF49-C6CA-44C5-9F71-6E42886A0AA4"
    }
  ]
}